function newCrdn03010Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj["List"], 
		appendData:true,
		keys : ["CRDN_ID"],
		urls : {
			load : wctx.url("/DPV/crdn/crdn03/030/list.do"),
			getInfo : wctx.url("/DPV/sprt/sprt02/010/main.do"),
			update: wctx.url("/DPV/crdn/crdn03/030/update.do")
		},
		formats: {
			CRDN_YMD_TM 	: datetimeFormat,
			FFNLG_CRDN_AMT 	: numberFormat,
			BLNC 			: numberFormat
		}
	});
	return page.ctrl;
}